Help I Can't Get On!

Home Forums Server Discussion Help I Can't Get On!

This topic contains 5 replies, has 4 voices, and was last updated by  DarkFlash 2 years, 8 months ago.

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #386

    ArcusM
    Participant

    I got kicked out of the game yesterday. When I went to log in, Curse told me there were some updates for the pack. I installed the recommended updates but now it says I don’t match the server so I can’t log in.

    #387

    ArcusM
    Participant

    This is a screen shot of the version I’m on 3.6.1-1.10.2. It says it’s the release version. Version

    #388

    SometimesDarknes
    Participant

    The server has not been updated to 3.6.1, roll back to 3.6.0. Always check the forum side panel for server versions before updating.

    #389

    ArcusM
    Participant

    Oh duh! I didn’t even notice it had a version number on the website. Thank you very much!

    #478

    Brennan
    Participant

    hmm i keep getting timed out what minecraft version is the danny&sons2 running because i cant seem to log into it even tho i was recently whitelisted. I was able to join the other server with the curse launcher Sirenuse pack though

    • This reply was modified 2 years, 8 months ago by  Brennan.
    #480

    DarkFlash
    Participant

    i just had that problem and apparently the unreal tech is now at 1.1 ver instead of 1.0. Update your profile on curse, and you shoulkd be fine

Viewing 6 posts - 1 through 6 (of 6 total)

You must be logged in to reply to this topic.